Subject: New Accessory, reply !
From: Greg Cox <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Jul 1994 06:59:54 -700 (PDT)

Thanks for your interest in my new program and it has nothing to do with 
the two commands that come with the AMOSPro compiler that pack banks. My 
Accessory once installed in your AMOSPro pull-down menu system will be a 
replacement for the menu options LOAD/SAVE/SAVE AS. Instead of saving 
your code that you've been typing in the AMOSPro EDITOR to disk using the 
pull-down menu option SAVE/SAVE AS you'll be able to use my option ppSAVE 
that will crunch the entire code including any banks that are attached to 
your program and save it to disk. To determine the difference between a 
normally saved .AMOS file and ppSAVE Accessory will be the suffix .ppAMOS !

Soon as I get it finished I'll send you a uuencoded copy :)

Later

Greg